Bug 1125416 - Views is now Options in Business Process Details pane
Summary: Views is now Options in Business Process Details pane
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: CR2
: One-off release
Assignee: Vikram Goyal
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 18:50 UTC by Randall Theobald
Modified: 2014-12-17 05:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22690, Getting Started Guide-6.0-1 Build Date: 30-06-2014 17:35:08 Topic ID: 22538-592468 [Latest]
Last Closed: 2014-12-17 05:13:13 UTC
Type: Bug


Attachments (Terms of Use)
Screenshot of Process Definition details (79.07 KB, application/octet-stream)
2014-08-29 12:25 UTC, Randall Theobald
no flags Details

Description Randall Theobald 2014-07-31 18:50:13 UTC
Title: Instantiating business process

Describe the issue: Instruction to view process model is incorrect. Current docs says click on Views - Process Model. But there is no Views button. It is Options - Process Model (in the Details pane).


Suggestions for improvement: Change "Views - Process Model" text to "Options - Process Model"


Additional information:

Comment 2 Vikram Goyal 2014-08-01 02:54:21 UTC
Thanks for filing this bug Randall. Setting this for Aug async release.

Comment 4 Vikram Goyal 2014-08-29 06:12:07 UTC
Randall - I am looking at this in 6.0.2 GA, and I see that it is still Views --> Process Model.

I am closing this bug. If you can provide a screenshot to confirm otherwise, please reopen the bug.

Comment 5 Randall Theobald 2014-08-29 12:25:57 UTC
Created attachment 932662 [details]
Screenshot of Process Definition details

Looks like I confused the Process Instance details panel with the Process Definition details panel. One say Views, the other says Options.

Comment 6 Vikram Goyal 2014-09-01 00:48:17 UTC
You are right. It should be consistent :) It should probably be a bug for the product team.

In the meantime, thanks for submitting the screenshot. I have fixed this in the documentation for now and it can be verified here [1].

Moving to ON_QA

[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.0/html-single/Getting_Started_Guide/index.html#Instantiating_business_process

Comment 7 Marek Baluch 2014-09-08 12:13:49 UTC
Verified using guide in comment #6.

Also created the bug #1139215 which should address the inconsistency in naming.


Note You need to log in before you can comment on or make changes to this bug.